Subject: Ticket Assigned - Duplication of my order!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 Nov 2020 07:58:05 +0000

Hi Ammar Asif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Duplication of my order! Hi,

This to inform you that I have placed an order on the website and while completing the final step of payment that was done by Credit Card and after inserting the OTP to verify the payment by bank; some technical errors has occurred and I have been redirected to the payment method page again. However, as I was in hurry to finish my order I have selected the option Cash on delivery and finished the process.
Unfortunately, I have received SMS-confirmation of payment from the bank respectively!
Accordingly, I have contacted your support team via phone and your agent confirmed that 1 order is placed on Cash on delivery basis and emphasized that the payment was not done and the amount will be returned to my account within 48 hours maximum!

The second day I have received my order and payed the amount in cash, on day after I have received the same order again! I have called the support team they promised to sort the matter with no improvement till the moment!

Kindly help in collecting the duplicated order and refund the amount as soon as possible.

Order number: 4516984725

Duplicate Order number: 4516984672

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1771895